cURL
curl --request POST \ --url https://api.eda.prisme.ai/v2/workspaces/export \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "workspaces": { "query": {}, "pagination": { "limit": 123, "page": 123 } }, "includeApps": true } '
"<string>"
Export multiple workspaces to a .zip archive
Documentation IndexFetch the complete documentation index at: https://prismeai-legacy.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://prismeai-legacy.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Success Response
The response is of type file.
file
Was this page helpful?